dwindle {
    pseudotile = true # Master switch for pseudotiling. Enabling is bound to mod0 + P in the keybinds section below
    preserve_split = true # You probably want this
}

master {
    new_status = slave
    mfact = 0.50
    orientation = center
}

misc {
    force_default_wallpaper = 0
    disable_hyprland_logo = true
    vfr = true
    animate_manual_resizes = true
}

layout {
        # single_window_aspect_ratio = 4 3
}

gesture = 3, horizontal, workspace

device {
    name = epic-mouse-v1
    sensitivity = -0.5
}

binds {
    allow_workspace_cycles = true
}

ecosystem {
    no_donation_nag = true 
}
